Drupal 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1141885 漏洞类型
发布时间 2017-02-28 更新时间 2019-10-23
CVE编号 CVE-2017-6377 CNNVD-ID CNNVD-201703-202
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201703-202
|漏洞详情
Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。 Drupal 8.2.7之前的8.2.x版本中存在安全漏洞,该漏洞源于编辑器没有正确的检测附加文件的访问权限。攻击者可利用该漏洞绕过访问权限。
|参考资料

来源:www.drupal.org
链接:https://www.drupal.org/SA-2017-001